@charset "UTF-8";

#nav-global {
  display: block;
  margin: 0 -10px;
  margin-bottom: 10px;
  padding-top: 8px;
}

 #nav-global div { display: none; }

 #nav-global div.active {
    display: block;
    overflow: hidden;
  }

 #nav-global li.more {
    width: 100%;
    line-height: 0;
    padding: 0;
    margin: 0;
  }

 #nav-global li.more a {
    text-indent: -999em;
    display: block;
    padding: 0;
    margin: 0;
    border: 0;
  }

 #nav-global li.more li a {
    background: none;
    text-indent: 0;
    margin-left: 0;
    font-size: 0.75em;
  }

 #nav-global h2 {
    border-bottom: 1px solid #d4d7d4;
    color: #aea79f;
    font-size: 0.75em;
    letter-spacing: .05em;
    margin: 0;
    padding: 0 10px 0;
    padding-bottom: 10px;
    text-transform: uppercase;
  }

 #nav-global h2 span {
    background-size: 100% 100%;
    background-image: url("//assets.ubuntu.com/sites/ubuntu/latest/u/img/arrow_down_9fa097.svg");
    background-position: 0 2px;
    background-repeat: no-repeat;
    clear: none;
    display: inline-block;
    float: none;
    height: 13px;
    margin-left: 6px;
    width: 13px;
  }

 #nav-global h2.active span {
    background-image: url("//assets.ubuntu.com/sites/ubuntu/latest/u/img/arrow_up_9fa097.svg");
    background-position: 0 0;
  }

 #nav-global h2:before {
    background-image: url('//assets.ubuntu.com/sites/ubuntu/latest/u/img/external-link-9fa097.svg');
    background-size: 14px 14px;
    background-repeat: no-repeat;
    content: "";
    display: inline-block;
    height: 15px;
    width: 15px;
    margin-right: 3px;
    top: 3px;
    position: relative;
  }

 #nav-global ul {
    margin: 0;
    padding: 0;
  }

 #nav-global ul:last-child {
    padding-bottom: 20px;
  }

 #nav-global li a:link,
 #nav-global li a:visited {

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 1em;
    background: none;
    border-bottom: 1px solid #d4d7d4;
    color: #333333;
    display: block;
    float: left;
    overflow: hidden;
    padding: 8px 10px;
    text-align: left;
    white-space: normal;
    width: 100%;
    margin: 0;
  }

 #nav-global li.more a { display: none; }

 #nav-global li.more li a {
    border-bottom: 1px solid #d4d7d4;
    font-size: 14px;
    line-height: 1.6;
    padding: 8px 10px;
    display: block;
  }

 #nav-global li.more li { border-bottom: 1px solid #f2f2f4; }

 #nav-global li {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-bottom: 1px solid #f2f2f4;
    border-left: 1px solid #d4d7d4;
    display: block;
    float: left;
    margin: 0;
    width: 50%;
  }

 #nav-global li:last-item,
 #nav-global li:last-item a { border: 0; }

 #nav-global li:nth-child(odd) { border-left: 0; }

html.opera-mini,
html.no-svg {
  #nav-global {

    h2 span {
      background-image: url("//assets.ubuntu.com/sites/ubuntu/latest/u/img/arrow_down_9fa097.png");
    }
    h2:active span {
      background-image: url("//assets.ubuntu.com/sites/ubuntu/latest/u/img/arrow_up_9fa097.png");
    }
    h2:before {
      background-image: url('//assets.ubuntu.com/sites/ubuntu/latest/u/img/external-link.png');
    }
  }
  #additional-info h2.active span {
    background-image: url("//assets.ubuntu.com/sites/ubuntu/latest/u/img/arrow_up_9fa097.png");
  }
  #additional-info h2 span {
    background-image: url("//assets.ubuntu.com/sites/ubuntu/latest/u/img/arrow_down_9fa097.png");
  }
}

@media only screen and (min-width : 768px) {
  body {
    padding-top: 30px !important;
  }
  #nav-global {
    padding: 0;
    background: #efefef;
    width: 100%;
    height: 30px;
    line-height: 19.2px;
    display: block;
    z-index: 101;
    position: relative;
     -webkit-box-shadow: 0 2px 2px rgba(0,0,0,0.2);
      -moz-box-shadow: 0 2px 2px rgba(0,0,0,0.2);
    box-shadow: 0 2px 2px rgba(0,0,0,0.2);
    margin: -30px 0 0;
  }
  #nav-global div { display: block; }
  #nav-global .nav-global-wrapper {
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
      background: none repeat scroll 0 0 #FFFFFF;
      margin: 0 auto;
      position: relative;
      text-align: left;
      max-width: 984px;
  }
  #nav-global.drop-shadow {
  	-webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
  }
  #nav-global div {
    	background: #efefef;
  	box-shadow: none;
  	margin-top: 0;
  	margin-bottom: 0;

  }
  #nav-global ul {
    margin-bottom: 0;
    margin-left: 0;
    top: 0;
    background-color: transparent;
  }

  #nav-global ul:last-child {
    padding-bottom: 0;
  }

  #nav-global ul li {
    float: left;
    display: block;
    text-align: left;
    margin: 0;
    height: 30px;
    margin-top: -1px;
    position: relative;
    top: 0;
    width: auto;
    border: 0;
  }
  #nav-global ul li a:link,
  #nav-global ul li a:visited {
    padding: 4px 0;
  }
  #nav-global ul ul {
    display: none;
    float: none;
    background: #fff;
    position: absolute;
    min-width: 120px;
    top: 30px;
    -webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.3);
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.3);
  }
  #nav-global ul ul a:link,
  #nav-global ul ul a:visited {
    border-top: none;
    float: none;
  }
  #nav-global ul ul li {
    float: none;
  }
  #nav-global ul ul li a:link,
  #nav-global ul ul li a:visited {
    margin: 0 10px;
    padding-top: 3px;
    padding-bottom: 4px;
    font-size: 12px;
    width: auto;
  }
  #nav-global ul ul li:first-of-type {
    padding-top: 5px;
  }
  #nav-global ul li.more {
    border-left: 1px solid transparent;
    border-right: 1px solid transparent;
    width: auto;
    margin-top: -1px;
  }

  #nav-global li.more a {
    text-indent: 0;
  }

  #nav-global .more span {
    display: block;
    top: -10px;
    left: 46px;
    line-height: 19.2px;
    height: 0;
    position: relative;
    -webkit-transform-origin: 0 0;
    -moz-transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    -o-transform-origin: 0 0;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
  }
  #nav-global ul li.open {
    background: #fff;
    min-width: 120px;
    border-left: 1px solid #d7d7d7;
    border-right: 1px solid #d7d7d7;
  }

  #nav-global li a:link,
  #nav-global li a:visited {
    color: #333;
    font-size: 12px;
    font-weight: 300;
    line-height: 1.6;
    border-top: 2px solid transparent;
    border-bottom: 0;
    margin-right: 10px;
    margin-left: 10px;
    padding-top: 3px;
    padding-bottom: 4px;
    position: relative;
    outline: none;
    text-decoration: none;
  	  -moz-transition: opacity 0.25s ease-in-out;
  	  -webkit-transition: opacity 0.25s ease-in-out;
    transition: opacity 0.25s ease-in-out;
    display: block;
    list-style-image: none;
  }
  #nav-global li:first-of-type a {
  	margin-left: 0;
  }
  #nav-global a.active {
    color: #dd4814;
    border-top: 3px solid #dd4814;
    text-decoration: none;
    opacity: 1;
  }
  #nav-global a:hover {
    color: #dd4814;
    text-decoration: none;
  }
  #nav-global:hover a {
    opacity: 1;
  }
  #nav-global .open a:link,
  #nav-global .open a:visited,
  #nav-global .open span {
  	color: #dd4814;
  	opacity: 1;
  }
  #nav-global .open ul a:link,
  #nav-global .open ul a:visited{
  	color: #333;
  	opacity: 1;
  }

  #nav-global .open ul a:hover {
  	color: #dd4814;
    	text-decoration: none;
  }

  #nav-global .open ul {
    display: block;
  }
}

/*
 * Temp styles
 */

.login-logout {
	z-index: 5;
}